(function()
{
 "use strict";
 /*
   hook up event handlers 
 */
 function register_event_handlers()
 {
    
    
     /* button  abtritubtn */
    $(document).on("click", "#abtritubtn", function(evt)
    {
         activate_subpage("#page_100_83"); 
    });
    
        /* button  pageritu15home */
    $(document).on("click", "#pageritu15home", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  aboutritu */
    
    
        /* button  aboutritu */
    $(document).on("click", "#aboutritu", function(evt)
    {
         activate_subpage("#page_100_83"); 
    });
    
        /* button  aboutrit */
    
    
        /* button  aboutrit */
    
    
        /* button  aboutrit */
    
    
        /* button  aboutrit */
    
    
        /* button  homerit */
    $(document).on("click", "#homerit", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  aboutrit */
    $(document).on("click", "#aboutrit", function(evt)
    {
         activate_page("#rit"); 
    });
    
        /* button  publicchat */
    
    
        /* button  publicchat */
    
    
        /* button  chathomebtn */
    $(document).on("click", "#chathomebtn", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  homeritufb */
    $(document).on("click", "#homeritufb", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  rituatfb */
    $(document).on("click", "#rituatfb", function(evt)
    {
         activate_page("#ritufbp"); 
    });
    
        /* button  publicchat */
    
    
        /* button  publicchat */
    
    
        /* button  publicchat */
    
    
        /* button  publicchat */
    
        /* button  homefeedread */
    $(document).on("click", "#homefeedread", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  Notifications */
    $(document).on("click", ".uib_w_22", function(evt)
    {
         activate_page("#notifp"); 
    });
    
        /* button  homebtn */
    $(document).on("click", "#homebtn", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  register */
    $(document).on("click", "#register", function(evt)
    {
         activate_page("#Regist"); 
    });
    
        /* button  Homeloca */
    $(document).on("click", "#Homeloca", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  reachrit */
    $(document).on("click", "#reachrit", function(evt)
    {
         activate_subpage("#page_42_60"); 
    });
    
        /* button  aboutme */
    $(document).on("click", "#aboutme", function(evt)
    {
         activate_page("#abtme"); 
    });
        
        /* button  Gallery */
    $(document).on("click", ".uib_w_59", function(evt)
    {
         activate_page("#Gallery"); 
    });
    
        /* button  #contactbtn */
    $(document).on("click", "#contactbtn", function(evt)
    {
         activate_page("#Contacts"); 
    });
    
        /* button  #contacyshomebtn */
    
    
        /* button  #ritufeed */
    $(document).on("click", "#ritufeed", function(evt)
    {
       window.open("https://docs.google.com/forms/d/1uJoofIiHbAA5H7MjGR9ATxL3G2Ba6Khvu_idomJQAd4/viewform","_blank");
    });
    
        /* button  #contacyshomebtn */
    $(document).on("click", "#contacyshomebtn", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  #Contac me fb */
    $(document).on("click", "#Contac me fb", function(evt)
    {
        window.open("http://www.facebook.com/gautamkrishnar","_blank");

    });
    
        /* button  #me on twit */
    $(document).on("click", "#me on twit", function(evt)
    {
        window.open("http://www.twitter.com/gautamkrishnar","_blank");
    });
    
        /* button  #homebtnabtme */
    $(document).on("click", "#homebtnabtme", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* button  #aboutmebtn */
    $(document).on("click", "#aboutmebtn", function(evt)
    {
         activate_page("#abtme"); 
    });
    
        /* button  #hokmebot */
    $(document).on("click", "#hokmebot", function(evt)
    {
         activate_subpage("#page_21_0"); 
    });
    
        /* listitem  Student coordinator */
    $(document).on("click", ".uib_w_70", function(evt)
    {
        /* your code goes here */ 
    });
    
        /* listitem  Student coordinator */
    $(document).on("click", ".uib_w_71", function(evt)
    {
        /* your code goes here */ 
    });
    
        /* listitem  Sponsorship head */
    $(document).on("click", ".uib_w_72", function(evt)
    {
        /* your code goes here */ 
    });
    
    }
 document.addEventListener("app.Ready", register_event_handlers, false);
})();
